.filelist_paging span{color:#Fcf805;
padding:0 3px;
display:inline-block;
background:#305f00; border:1px outset #305f00}

.filelist_paging a{color:#3a6600 ;
margin:3px 0 0;
padding:0 3px;
display:inline-block;
border:1px outset #Fcf805; background: #Fcf805}
.filelist_paging {text-align:center}
